//navigation
export const CEREMONY_CLICKED = 'CEREMONY_CLICKED'
export const LODGING_CLICKED = 'LODGING_CLICKED'
export const ACTIVITIES_CLICKED = 'ACTIVITIES_CLICKED'
export const HOME_CLICKED = 'HOME_CLICKED'
export const TIMELINE_CLICKED = 'TIMELINE_CLICKED'
export const DINNER_CLICKED = 'DINNER_CLICKED'
